{
  "name": "ctpjv",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "watch": "ng build --watch --configuration development",
    "test": "ng test",
    "lint": "ng lint"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "^17.0.0",
    "@angular/common": "^17.0.0",
    "@angular/compiler": "^17.0.0",
    "@angular/core": "^17.0.0",
    "@angular/forms": "^17.0.0",
    "@angular/platform-browser": "^17.0.0",
    "@angular/platform-browser-dynamic": "^17.0.0",
    "@angular/router": "^17.0.0",
    "@ng-bootstrap/ng-bootstrap": "^16.0.0-rc.2",
    "@popperjs/core": "^2.11.8",
    "bootstrap": "^5.3.2",
    "highlight.js": "^11.9.0",
    "reveal.js": "^5.0.2",
    "rxjs": "~7.8.0",
    "tslib": "^2.3.0",
    "zone.js": "~0.14.2"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "^17.0.0",
    "@angular-eslint/builder": "17.1.0",
    "@angular-eslint/eslint-plugin": "17.1.0",
    "@angular-eslint/eslint-plugin-template": "17.1.0",
    "@angular-eslint/schematics": "17.1.0",
    "@angular-eslint/template-parser": "17.1.0",
    "@angular/cli": "^17.0.0",
    "@angular/compiler-cli": "^17.0.0",
    "@angular/localize": "^17.0.0",
    "@types/bootstrap": "^5.2.9",
    "@types/jasmine": "~5.1.0",
    "@types/node": "^20.9.1",
    "@types/reveal.js": "^4.4.6",
    "@typescript-eslint/eslint-plugin": "6.11.0",
    "@typescript-eslint/parser": "6.11.0",
    "eslint": "^8.53.0",
    "jasmine-core": "~5.1.0",
    "karma": "~6.4.0",
    "karma-chrome-launcher": "~3.2.0",
    "karma-coverage": "~2.2.0",
    "karma-jasmine": "~5.1.0",
    "karma-jasmine-html-reporter": "~2.1.0",
    "typescript": "~5.2.2"
  }
}